Since this SDK is built on top of Firebase's JavaScript SDK, it naturally means all limitations in terms of browser support will be the same for Flamelink. Take a look at the Supported environments for the Firebase JavaScript SDK document for a list of officially supported environments.

Did this answer your question?